Subject: RE: ops call 30/07/2019
From: Meghan Flanagan <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Team Lead <[email-masked]>, Brian Sexton <[email-masked]>, Robert Cosgrove <[email-masked]>, Virat Joshi <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 31 Jul 2019 12:55:43 +0000

Hi Sankarshan ,

Thank you very much for the feedback regarding the agents noted below. I will ensure this is communicated from my side as to why we see lower results for some agents.

Regarding the calls records,  I will have this flagged from our side straight away and I will inform you once I receive an update. Quality have also been made aware of the agents out of office and we have assured them this will be completed when they are back.

Thanks again,
Meghan

From: Sankarshan Rajan <[email-masked]>
Sent: Wednesday, July 31, 2019 1:37 PM
To: Meghan Flanagan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Team Lead <[email-masked]>; Brian Sexton <[email-masked]>; Robert Cosgrove <[email-masked]>; Virat Joshi <[email-masked]>; deeksha <[email-masked]>
Subject: Re: ops call 30/07/2019

Hi Meghan,

As discussed on our Ops call on 30/07/2019 we have reviewed the reports for the 29th July 2019 related to productivity.

> Agents Amit.Thakur and Kunal.Rastogi were majorly working on the High Risk tool most of their day due to low case queue. We are also monitoring their activity on the tool and the listings they have been working on.

> We addressed the agents Saurabh Upadhyay ,Lalit.Goswami & Mefotso.Ornella regarding their declared on time hours being low compared to other agents. Their Declared productive time shows low results compared to other agents however their real Break Hours, Total Email on Floor and productivity average seems to similar and comparable to other agents in the night shift. It might be possible that Declared productive time for these agents were low due to the reason that call records are not included in these reports. However we have addressed the agents and their Team Leads to monitor this and keep their presence constant on CSL.

Agent Neeti.Sharma from the day shift was on a Sick leave for 29th July and her Real Break Hours and Email on Floor are at null due to this reason.

> We have gone thorough with all the day shift agents and ensured they have completed their OLS. We would get the night shift agents to complete them by today.
Agents Eduardo, Nathan, Gaurav are on their leaves hence this would be completed by the agents first thing they come to the office. We have already asked our transfer agents who would be completing their comms as soon as possible. Rest assured we have already informed all agents on floor to ensure their OLS is complete and up to date and asked them to go through their OLS as soon as they log in for the day. This is being monitored by us to ensure no comms are left pending.

In addition to this Team Lead Parvez would be joining the Ops call today (31 July 2019) as discussed on our call yesterday from the day shift.

Kind Regards,
Sankarshan Rajan
________________________________
From: "Meghan Flanagan" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>
Cc: "Team Lead" <[email-masked]<mailto:[email-masked]>>, "brian sexton" <[email-masked]<mailto:[email-masked]>>, "Robert Cosgrove" <[email-masked]<mailto:[email-masked]>>, "viraat" <[email-masked]<mailto:[email-masked]>>, "Sankarshan Rajan" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 30, 2019 8:43:18 PM
Subject: RE: ops call 30/07/2019

Hi Saurabh,

I will ensure to include Deeksha in all emails going forward. A call tomorrow sounds great I will now set this up and send you an invite via email. Please let me know if you would like to adjust the time at any stage tomorrow , I will ensure I am available.

Thanks,
Meghan

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 30, 2019 3:31 PM
To: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>; Virat Joshi <[email-masked]<mailto:[email-masked]>>; Sankarshan Rajan <[email-masked]<mailto:[email-masked]>>; Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: ops call 30/07/2019

Hi Meghan

Thanks for your email. Can you please set up a call with me tomorrow to go over your observations.

I am in Philippines so if you can set up a call around 9 am to 12 noon BST would work

Also please CC my colleague Deeksha on all your emails.

Regards,

Saurabh Dadu
LiveSalesman

AI is still not a reality, typos courtesy iPhone

On 30-Jul-2019, at 10:24 PM, Meghan Flanagan <[email-masked]<mailto:[email-masked]>> wrote:
Hi Sankarshan,

Please find the updates from our ops call 30/07/2019.

CC: Brian Sexton , Virat Joshi, Saurabh Dadu & Robert Cosgrove.

  *   Productivity

  *   Productivity report sent for the 29th of July To all TL’s , Saurabh and Ashish.
  *   Productivity is low considering the low case queue. Very low productivity showing for agents Amit Thakur & Kunal Rastogi in comparison to the rest of the agents.
  *   Some agents presence on site/ Declared productive time is showing low results – Sankarshan will address any issues with the agents Saurabh Upadhyay ,Lalit , Neeti & Mefotso.
  *   No outbounds & inbound call on the reports. – we are awaiting an update regarding this.
  *   A full productivity report will be sent on August 1st for the full month of July – this will be reviewed and discussed with the account manager on Friday August 2nd.

  *   Quality

  *   The TLs are reviewing the audits with the agents.
  *   They will send a file with the audits they wish to contest at the end of the week in order to review with quality.

  *   Outstanding issues:

  *   Phone system is currently being tested on VGLs side – Any updates will be provided to Sankarshan and Viraat.
  *   No issues reported with the FS on site- google doc/Inbox is being completed along with assistance on the floor.
  *   OLS updates for transfer agents will be completed as soon as possible.  Sankarshan will look into this.
  *   OLS updates for the agents on emergency leave will be done as soon as they are in office.
  *   OLS agent overview sent on 30.7.19 with all outstanding comms for every agent + TL.
  *   Sankarshan Rota Cloud access is now working – any issues he will flag via Skype.
  *   Headcount on site is going according to plan and updates from Viraat will be provided by August first.

In addition to the above as discussed with Sankarshan we will schedule a meeting with 1 day time team lead and 1 night shift team lead every day while Brian is on AL. In the meetings we will discuss the previous day and also any concerns our team leads have. Sankarshan will provide the team leads names via Skype and we will send an outlook invite for the catch up.

Thanks for your time 
Meghan